Skip to content
Browse files

Depend on uri-query_params ~> 0.5.

  • Loading branch information...
1 parent 55b72ca commit eac43800f89c6f654b46efabde101247b7b078f3 @postmodern committed Nov 21, 2011
Showing with 2 additions and 2 deletions.
  1. +1 −1 README.md
  2. +1 −1 gemspec.yml
View
2 README.md
@@ -19,7 +19,7 @@ GScraper is a web-scraping interface to various Google Services.
## Requirements
* [json](http://flori.github.com/json/) ~> 1.6
-* [uri-query_params](http://github.com/postmodern/uri-query_params) ~> 0.5.0
+* [uri-query_params](http://github.com/postmodern/uri-query_params#readme) ~> 0.5
* [mechanize](http://mechanize.rubyforge.org/mechanize/) ~> 1.0.0
## Install
View
2 gemspec.yml
@@ -11,7 +11,7 @@ has_yard: true
dependencies:
json: ~> 1.6
- uri-query_params: ~> 0.5.0
+ uri-query_params: ~> 0.5
mechanize: ~> 1.0.0
development_dependencies:

0 comments on commit eac4380

Please sign in to comment.
Something went wrong with that request. Please try again.